#ifndef QTNOTIFYDAEMON_MAIN_H
#define QTNOTIFYDAEMON_MAIN_H

#include <QtSingleApplication>
#include <QSessionManager>

class MyApplication : public QtSingleApplication
{
    Q_OBJECT

public:
    MyApplication(const QString &id, int &argc, char **argv);

public slots:
    virtual void saveState(QSessionManager &sm);
};

#endif